Subject: Re: [lojban] (from lojban-beginners) pi'e

From: the Edward Blevins <[email-masked]>
Date: Tue, 18 Sep 2001 10:32:10 -0500

On Tue, Sep 18, 2001 at 07:26:24PM +0400, Cyril Slobin wrote:
> On Tue, 18 Sep 2001, the Edward Blevins wrote:
> 
> > Such watches are popular in Russia
> 
> I live in Russia all my life and I've never seen 24h analog watch.

Heh. Perhaps they only try and sell them to tourists. :)
I was approached several times there to buy such things (In both
Voronezh and Moskva).

-- 
the Edward Blevins <[email-masked]> (512) 436-9576
/(0\ mi tavla fo la lojban .i xu do go'i? 
\1)/ .i.e'u ko vitke fi zoi .url. http://www.lojban.org .url.
Today is Sweetmorn, the 42nd day of Bureaucracy, 3167.